
/*font-family:'Avenir LT W01_35 Light';
font-family:'Avenir LT W01_45 Book'; */


body { margin: 0px; line-height: 15px; font-family:'Avenir LT W01_45 Book'; background-color:#ffffff !important; }



body a:link { color: #333333; text-decoration: underline; }
body a:visited { color: #333333; text-decoration: underline;}
body a:hover { color: #666666; text-decoration: none; }


form { margin:0px; padding:0px; }

input[type="text"],input[type="password"],textarea,select { border:1px #CCCCCC solid; padding:4px; }

img { border:none; }


/* layout */

#supersized { min-width:1010px; }

#container { position: relative; padding:1px 0 0 0; }
#logo { width:300px; margin-left:auto; margin-right:auto; margin-top: 40px;}
#logo.home { position:fixed; left:50%; margin-left:-150px;}
#logo.home img { width:306px; height:75px;}
#logo div { width:58px; margin-top:24px; height:1px; background-color:#a09fa0; margin-left:104px; position:absolute; }
#logo.active { margin-left:390px; }
#logo.active img { height:60px; margin-bottom: 15px; }
#logo.active div { display:none; }

	

#top { cursor:pointer; position:fixed; bottom:20px; right:20px; width:16px; height:16px; background-image: url(media/top.png); background-repeat:no-repeat; }
#top:hover { opacity:0.5;}


/* ----------- vertical example ----------- 
Important define height in: #mainnav ul

*/
#navsquare { position:absolute; left:60px; top:60px; border:1px #000 solid; width:16px; height:16px; z-index:99; cursor:pointer; }
#navsquare.fixed { position:fixed;}
#navsquare:hover {  border:1px #ffffff solid; }
#nav { width:365px; background:rgba(170,170,170,0.9);   position:absolute; top:0; left:-425px; padding:136px 0 0 60px;  z-index:98;  }
#nav.fixed { position:fixed; height:100%;  }
#navcontainer { position:relative;}
#nav.active { width:290px; left:0; }
#navigationmain, #navigationmain ul { padding: 0; margin: 0; list-style: none; border:1px;  }
#navigationmain a { text-transform:uppercase; font-size:13px;  text-decoration:none; line-height:19px; }
#navigationmain li.strong a { font-weight:bold; }
#navigationmain li.first2 { margin-top:30px; }
li.aboutus { margin-top:30px; }

li.group2.firstgroup2 {  margin-top:30px;}
li.group2 {  font-weight:bold; }

li.firstthree:last-child { margin-bottom:30px; }

li.search { margin-top:30px;  }

#nav #searchform input[type="submit"] { display:none; }
#nav #searchform { position:absolute; margin:-23px 0 0 70px; display:none; }
#nav #searchform input[type="text"] {  border:#FFFFFF 1px solid; opacity:0.3; } 
#nav #searchform input[type="text"]:focus {  outline: 0; }

#social { margin-top:33px;  }
#social a:first-child img { margin-right: 4px;}
#social img { margin-right: 5px;}



#hamburger { display:none; }
#content { position: relative; margin-left:390px; margin-top:21px; padding-bottom:30px; }

#footer { }

#footer a:link { color: #333333; text-decoration: none; }
#footer a:visited { color: #333333; text-decoration: none; }
#footer a:hover { color: #666666; text-decoration: none; }

#credit { padding-bottom:20px; }

/* page / component specific */

	/* generic columns */
	
	#column1 { width:180px; float:left; border-right:1px #CCCCCC dotted; padding:10px; margin-right:10px; position:relative; }
	#column1 .subnav h2 {  }
	#column1 .subnav ul {  font-weight:bold;  list-style-type:square; margin-left:15px; padding:0; } 
	#column1 .subnav li { text-align:left; margin-top:8px; margin-bottom:8px; border-bottom:1px #CCCCCC dotted; padding-bottom:8px; } 
	#column1 .subnav li.selected a:link, #column1 .subnav li.selected a:visited { color:#666666; font-weight:bold; } 
	#column1 .subnav li a:hover { color:#666666; } 
		
	#column2 {   }
    #navcategories { margin: 15px 0 0 0;     line-height: 18px; }
	#navcategories a,  #navcategories strong { text-transform:uppercase; text-decoration:none; margin:0 30px 0 0; } 
	#navcategories a.selected { font-weight:bold; }

    #navcategories #categorydropdown { position:relative; display:inline-block;  }
    #navcategories #categorydropdown > a {  width:100%; padding:0 10px 0 10px; background-repeat: no-repeat; display:block; font-weight:bold; }
    #navcategories #categorydropdown a img.on { display:none; }

    #navcategories #categorydropdown ul { position:absolute;  white-space:nowrap;  left:0; top:20px; background-color: #ffffff; padding:0 10px 5px 10px; margin: 0; list-style: none; display:none;  text-transform: uppercase;}
    #navcategories #categorydropdown ul li a { margin-right:0;}
    #navcategories #categorydropdown.on img { display:none;}
    #navcategories #categorydropdown.on img.on { display:inline;}
    #navcategories #categorydropdown.on ul { display:block; line-height:19px;}

	#startcontent { margin:26px 0 26px 0; }
	
	
	#column2 h1 {  font-size:14px; text-transform:uppercase; font-weight:bold; border-bottom:1px #cccac8 solid; margin:0 0 28px 0; padding: 0 0 19px 0; }
    #column2 h1.noline { border-bottom: none; margin-bottom: 10px;}
	#column2  h1 span a { color:#b7b7b7; font-weight:normal; text-decoration:none; margin:0 0 0 60px; } 


	#content #containerdescription .field { width:760px; } 

	/* news */
	#news .list {  }
	#news .list h2 { margin-bottom:4px; }
	#news .list .publishdate { color:#999999; display:inline-block; margin:0; }
	#news .list .viewcount { color:#999999; font-size:11px; display:inline-block; margin:0; }
	#news .list p { margin:2px 0 10px 0; }
	#news .item-images { float:left; width:220px;  }
	#news .item-images img { margin-bottom:10px; }
	#news .item-content {  overflow:hidden; }
	#news .item-content h1 { margin-bottom:5px; }
	#news .item-content .publishdate { color:#999999; }
	#news .categories {  }
	#news .categories p { float:left; width:150px; }
	#news .categories em { color:#999999; font-style:normal; }
	#news .categories strong a { color: #FF0000 !important; }
	
	.sidenews .categories { display:none; }
	.sidenews .publishdate { display:none; }
	.sidenews .recordcount { display:none; }
	.sidenews .pagination { display:none; }
	.sidenews .noitems { display:none; }
	
	
	#news #mostpopular h1 { display:none; }
	#news #mostpopular .viewcount { display:inline; }
	#news #mostpopular .pagination { display:none; }
	#news #mostpopular .recordcount { display:none; }
	#news #mostpopular .description { display:none; }
	#news #mostpopular .publishdate { display:none; }
	#news #mostpopular h2 { font-size:12px; margin-bottom:3px; }
	#news #mostpopular { list-style-type:decimal; }
	#news #mostpopular .list { display:list-item; list-style-type:square; margin-left:15px; margin-bottom:5px;  }
	
	/* galleries */


	#galleries .list { float:left; width:550px; margin:26px 35px 9px 0; padding:0 0 10px 0; border-top:1px #cac9c9 solid; border-bottom:1px #cac9c9 solid; }
	#galleries .list:nth-child(2n + 1) { clear:both; }
	#galleries .list p { margin-top:16px; margin-bottom:4px; text-transform:uppercase; font-weight:bold }
	#galleries .list p a  { text-decoration:none; }
	#galleries .list h2 { margin-top:2px; margin-bottom:8px; }
	#galleries .list h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; }
	#galleries .list h4 { margin-top:1px; margin-bottom:1px; }	
	
	#galleries .item-images { margin:31px 0 21px 0; height:390px;  position:relative; overflow:hidden;   }
	#galleries .item-images ul  {  margin:0; padding:0; width:5000px; }
	#galleries .item-images ul li { list-style-type:none; margin:0; padding:0;  float:left; margin:0 35px 0 0;  }
	
	#galleries #scrollleft {  cursor:pointer; margin:-2px 21px 0 29px; vertical-align:middle; } 
	#galleries #scrollleft:hover { opacity:0.5; }
	
	#galleries #scrollright { cursor:pointer; margin:-2px 0 0 0; vertical-align:middle;   } 
	#galleries #scrollright:hover { opacity:0.5; }
	
		
	#galleries .item-content h1 {  font-size:14px; text-transform:uppercase; font-weight:bold; border-bottom:1px #cccac8 solid; margin:0 0 28px 0; padding: 0 0 19px 0; }
	#galleries .item-content h1 span a { color:#b7b7b7; font-weight:normal; text-decoration:none; margin:0 0 0 30px; } 
	#galleries .item-content {  }
	#galleries .item-content #description { height:216px; overflow:auto; }
	#galleries .item-content #description p:first-child { margin-top:0; }
	
	
	
	/* products */

	p#navcategories { margin-bottom:0; }
	#products .list { float:left; width:360px; margin:26px 35px 9px 0; padding:0 0 10px 0; border-top:1px #cac9c9 solid; border-bottom:1px #cac9c9 solid; }
	#products .list:nth-child(2n + 1) { clear:both; }
	#products .list p { margin-top:16px; margin-bottom:4px; text-transform:uppercase; font-weight:bold }
	#products .list p a  { text-decoration:none; }
	#products .list h2 { margin-top:2px; margin-bottom:8px; }
	#products .list h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; }
	#products .list h4 { margin-top:1px; margin-bottom:1px; }
	#products #search  input { width:130px; font-size:11px; padding:10px; } 
	#products #search  img { vertical-align:middle; margin:0 0 0 5px; } 
	#products .item-images { margin:31px 0 21px 0; height:390px;  position:relative; overflow:hidden;   }
	#products .item-images ul  {  margin:0; padding:0; width:10000px; }
	#products .item-images ul li { list-style-type:none; margin:0; padding:0;  float:left; margin:0 35px 0 0;  }
	
	#products #scrollleft {  cursor:pointer; margin:-2px 21px 0 29px; vertical-align:middle; } 
	#products #scrollleft:hover { opacity:0.5; }
	
	#products #scrollright { cursor:pointer; margin:-2px 0 0 0; vertical-align:middle;   } 
	#products #scrollright:hover { opacity:0.5; }
	
	#scrollleft.disabled, #scrollright.disabled { opacity:0.1; }
		
	#products .item-content {  }
	#products .item-content h1 span:first-of-type a { margin-left:30px; }
	#products .item-content #description {  }
	#products .item-content #description p:first-child { margin-top:0; }
	#products .item-content  h3#onsalecontainer { margin-top:0; color:#FF0000; font-weight:bold; }
	#products .item-content #price .label { width:50px; }
	#products .item-content #price h4 { font-weight:normal;  margin-top:3px; margin-bottom:3px; }
	#products .item-content #price #subproducts { margin-top:10px; margin-bottom:10px; }
	#products .item-content #price #addtocartbutton { clear:both; margin-top:5px; }
	#products .related { float:left; width:150px; margin-bottom:20px; margin-right:10px; }
	#products .related a { text-decoration:none; }
	#products .related h2 { margin-top:1px; margin-bottom:1px; font-weight:bold; font-size:12px; }
	#products .related h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; font-size:12px; }
	#products .related h4 { margin-top:1px; margin-bottom:1px; }
	
	#products #formaddtocart { margin-top:10px; }
	#products #formaddtocart #containersubitemid .label { display:none; }
	#products #formaddtocart #containersubitemid .field input { margin:5px 5px 0 0; }
	
	
	#products  #suggestedadons input { margin:5px 5px 0 0; }
	
	#products #formaddtocart #containerqty { margin-top:15px; }
	#products #formaddtocart #containerqty .label { width:50px; }
	
	#products h4 #pricepoint { font-weight:normal; }
	#products .addonpricepoint { font-weight:bold; } 
	#products .addononsalepricepoint { font-weight:bold; color:#F00; } 
	
	
	
	#featuredproducts { margin-top:10px; }
	#featuredproducts .noitems { display:none; }
	#featuredproducts  h1 { display:block; padding:10px; background-color:#f5f5f3; margin-bottom:0px; }
	#featuredproducts .recordcount { display:none; }
	#featuredproducts .list { background-image:url(media/featuredproductsback.jpg); margin-bottom:20px; clear:left; padding:5px;   }
	#featuredproducts .list .image { float:left; margin-right:10px; }
	#featuredproducts .list .text { float:left; width:355px;   }
	#featuredproducts .list p { margin-top:4px; margin-bottom:4px; }
	#featuredproducts .list h2 { margin-top:5px; margin-bottom:8px; }
	#featuredproducts .list h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; }
	#featuredproducts .list h4 { margin-top:1px; margin-bottom:1px; }
	#featuredproducts .list .button { font-size:10px; line-height:12px; }
	
	#formgiftcertificate .label { width:140px; } 
	
	/* cart */
	/* changes to below styles should be replicated into email.css */
	
	
	#cart table.list {  }
	#cart .list {margin-bottom:0px; }
	#cart .list tr { height:30px; }
	#cart .list td {  padding:2px 5px 2px 0;  }
	#cart .list .totals {   font-weight:bold; height:30px; }
	#cart .list .totalsfigure {  font-size:14px; text-align:right; }
	#cart .list .leftborder {   }
	#cart .list h3 { font-size:12px; font-weight:bold; margin-bottom:3px; }
	#cart .list p { margin-bottom:3px; }
	#cart #addpromotion { margin-top:10px; }
		
	#cart #step1displaycart { margin-top:-16px; }
	#cart th { padding: 0 0 30px 0;  position:relative; border-bottom:none;}
	#cart td { position:relative; }
	#cart #step1displaycart tr.item td {  font-weight:bold; text-transform:uppercase; padding:10px 0 10px 0; }
	#cart #step1displaycart tr.item td p { margin:0; }
	#cart #step1displaycart tr.item td a { text-decoration:none; }
	
	#cart .cartcol2 span { margin-right:50px; display:inline-block; }
	
	#cart table { width:1150px; }
	#cart table th .line, #cart table tr.item td .line { position:absolute; bottom:0;  border-bottom: 1px #cac9c9 solid !important; margin:0; width:100%;  }
	
	#cart .cartcol1 { width:198px;  }
	#cart .cartcol2 { width:349px;  text-align:left;   }
	#cart .cartcol2 .line { width:329px !important;    }
	#cart .cartcol3 { width:116px; text-align:left;  }
	#cart .cartcol3 input { width:25px;   }
	#cart .cartcol3 .line { width:96px !important;    }
	#cart .cartcol4 { width:146px; text-align:left;  }
	#cart .cartcol4 .line { width:126px !important;    }
	#cart .cartcol5 {  text-align:left;  }	
	#cart .cartcol6 a { color:#ed1845 !important   }	
	
	#cart tr.totalsummary .line { margin:20px 0 5px 0; }
	#cart #formshipping { margin-bottom:22px; }
	#cart #formshipping #containershippingmethod .label { display:none; }
	#cart #formshipping #containershippingmethod .field { float:none; }
	#cart  #containershippingmethod .field input { float:left; margin:3px 10px 10px 0;  }
	#cart  #containershippingmethod .field div.input { overflow:hidden;  margin:0 -5px 0 0; display:block; }
	#cart #formshipping #containershippingmethod .field { font-weight:bold }
	#cart #formshipping .label { font-weight:bold; text-transform:uppercase; }
	#cart #formshipping #containershiptown { margin:18px 0 0 0; font-weight:bold; }
	#cart #formshipping #containershiptown .field { margin-bottom:4px; }
	#cart #formshipping #containershipzip { margin:0 0 3px 0; font-weight:bold; }
	#cart #formshipping #containershipcost  { margin:0 0 10px 0; font-weight:bold; }
	
	#cart #formshipping #containershiptown .field, #cart #formshipping #containershipzip .field { width:190px; }
	#cart #formshipping .field input[type="text"] { width:100%; }
	#cart #containershippingmethod .field br.last { display:none; }
	
	#cart #formorders #containershippingmethod .field { width:600px; }
	
	
	#cart #formorders #containershiptown { margin-bottom:0 !important; }
	
	#cart #formorders #containercode { margin:10px 0 0 0; }
	#cart #formorders #containercode .label { width:auto; font-weight:bold; padding-left:0; }
	#cart #formorders #containercode input { margin-left:10px; margin-right:10px; }
	#cart #formorders #containercode .compulsory { display:none; }
	
	
	
	#cart #totalfigure .field { border-bottom: 1px #cac9c9 solid !important; margin:0 20px 0 0; padding:15px 0 19px 0; line-height:25px; }
	#cart #totalfigure .label { border-bottom: 1px #cac9c9 solid !important; margin:0 20px 0 0; padding:15px 0 19px 0; line-height:25px; }


	

	
	
	#vieworder { margin-bottom:10px; }
	#vieworder #detailscolumn1 { float:none; margin-left:-2px; padding-left:0px; border-right:1px #e6e6e6 solid; width:250px; padding-top:0px; }
	#vieworder #detailscolumn1 table td { padding:2px; }
	#vieworder #detailscolumn2 { padding-left:20px; float:none; }
	#vieworder #detailscolumn2 table td { padding:2px; }
	
	#continueshop.button { float:right; margin-right:10px; margin-top:10px; }
	#checkout.button { float:right; margin-right:60px; font-size:18px; line-height:22px; margin-top:10px; }
	
	#promotionscontainer { border-top:1px #CCCCCC solid;  margin-top:20px; }
	#promotionscontainer  .list th { text-align:left;  }
	
	#promotionscontainer .list .promocol1 {   width:10px;  } 
	#promotionscontainer .list .promocol1 p {  margin-top:5px;  } 
	#promotionscontainer .list .promocol2 {   }  
	#promotioncodeimage { float:left; margin-right:10px; width:75px; }
	#promotionscontainer h2 { margin-bottom:8px; }
	#promotionscontainer h3 { margin-top:0; }
	#promotionscontainer #containercode { float:left; margin-top:-2px; margin-right:10px; }
	#promotionscontainer #containercode .label { width:120px; }
	#promotionscontainer .promotiondetails { display:none; }
	#checkpromotion { margin-top:-10px; }
	#promotionscontainer .errors  { margin-left:85px;  }
	
	/* cart / checkout header */
	
	.carticon { margin-top:20px; }
	.carticon img { float:left; margin-right:10px; }
	.carticon h1 { line-height:40px; margin-top:0px; margin-bottom:-10px; }

	.carticon#loginintoaccount { height:70px; overflow:hidden;}
	
	
	
	/*checkout - steps is shared with com_members */
	#cart .field h2 { margin-left:-104px; display:block; width:150px; }
	#cartsteps .step {    padding:3px 8px 5px 1px;  margin-right:20px; float:left;  }
	#navcategories .step.selected a { color:#ed1845 !important; }
	
	
	/* checkout - step 2 */
	
	#cart .errors { margin-top:0; } 
	#cart #orders .label { width:150px; }
	
	#cart #containerphone { margin-bottom:13px; }
	#cart #containershipaddress1 { margin-top:14px;  }
	#cart #containershipaddress2 .field {   }
	#cart #containersubscribed { margin:2px 0 3px 0; }
	#cart #containershipstate { margin:-2px 0 0 0; clear:both; }
	#cart #containershiptown { margin-bottom:2px; }
	 
	#containerbillingheader p { margin-bottom:3px; }
	#cart #containerbillingheader .line { margin-top:13px; margin-bottom:24px; }
	
	#cart #containerbilldetailssame { position: relative; height: 30px; }
	#cart #containerbilldetailssame .label { position: absolute; left: 25px; width: 300px; top: 3px;text-transform:none; font-weight:normal; }
	#cart #containerbilldetailssame .field { position: absolute; left: 0px;  }
	#cart #containerbilldetailssame .field input { margin-top:2px;  }
	
	#cart #containershippingmethod { margin-top:10px; }
	#cart #containershippingmethod .field input { float:left; margin:0 10px 10px 0; }

	
	#cart #containersubscribed .field br { display:none; }
	#checkoutoptions ol li { font-size:16px; margin-top:10px; }
	
	#cart .container.header .label { display:none;  }
	#cart .container.header .field { text-transform:uppercase; width:auto; float:none; }
	
	#cart #containercommentsheader .line { margin-bottom:24px; margin-top:11px; } 
	#cart #containercomments textarea { width:485px; height:40px; }
	#cart #containercomments .label { display:none; }
	#cart #containercomments .field { margin-bottom:-4px; }
	#cart #containercommentsheader p { margin:0 0 5px 0; }
	
	#cart #containertermsheader p { margin-bottom:3px; }
	#cart #containertermsheader .label { margin-bottom:8px; }
	#cart #containertermsheader .line { margin-bottom:24px; } 
	#cart #containerterms { margin-bottom:4px; }
	#cart #containerterms .label { display:none; }
	#cart #containerterms .field br { display:none; }
	#cart #containerterms .field input { margin:2px 5px 0 0; display:inline-block; } 
	
	
	/* payment form */
	#paymentform .column1 { display:none;  }
	#paymentform #creditcardform { margin-bottom:10px; }
	#paymentform .column2 {  float:left; }
	#paymentform .column2 h2 { margin-top:0px; display:none;  }
	#paymentform { margin-bottom:20px; }
	#paymentformcontainer .label { padding-left:0; }
	#paymentform #formcreditcardform { margin:0; }
	#paymentform #surchargestatement { color: #FF0000; }
	#paymentform #containermysurcharge { display:none }
	#paymentform .errors { margin-top:10px; }
	#paymentform #containercardholder { margin-top:1px; }
	a#processpayment { margin-top:-4px; }

    #paymentform .field p { margin: 0;}

    #paymentform #containercardtype .field { margin-bottom:3px; }

	#paymentform #cardnumber { width:200px; }
	#paymentform #cardholder { width:200px; }
	#paymentformcontainer .label { width:150px; }
	#containercardtype  { margin-bottom:4px; }
	#containercardtype .label .fieldlabel  { margin-top:2px; display:block; }
	#containercardtype select { height:27px; }
	
	
	/* members */
	
	
	#members #cartcreateaccount .errors { margin-top:0; }
	#members #containersubscribed .field br { display:none; }
	#navigationmember { margin:0px; padding:0px 0 14px 0; margin-bottom:10px; height:30px; border-bottom:1px #CCCCCC solid; }
	#navigationmember li { float:left; margin-right:20px; list-style-type:none; }
	#formresetpassword .label { width:150px; }
	#members #formresetpassword #containerconfirmpassword { margin-left:350px; }
	
	#members #wishlist .list { margin-bottom:10px; padding:5px 5px 10px 5px; border-bottom:1px #CCCCCC dotted; }
	#members #wishlist .list .image { float:left;  margin-right:10px; }
	#members #wishlist .list .description { display:none; }
	#members #wishlist  .list p { margin-top:4px; margin-bottom:4px; }
	#members #wishlist  .list h2 { margin-top:0px; margin-bottom:8px; }
	#members #wishlist  .list h2 a { text-decoration:none;	 }
	#members #wishlist  .list h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; }
	#members #wishlist  .list h4 { margin-top:1px; margin-bottom:1px; }
	
	#memberslogin  input[type="text"], #memberslogin input[type="password"] { width:150px; }
	#members #logincol1 { width:300px; float:left; border-right:1px #CCCCCC solid; padding-right:20px; margin-right:20px; }
	#members #logincol2 { width:300px; float:left; }
	#members select { width:200px; }

	
	#members #fieldrememberme\[\] br { display:none; } 
	#members #fieldrememberme\[\] input { margin-left:-1px; margin-right:10px; }
	
	#members #forgotpassword #containeremail { margin-bottom:10px; }
	#members #forgotpassword #labelemail { width:50px; margin-top:3px; }
	
	#members #cartforgotpassword  { position:relative; margin-top:-30px; margin-left:70px; } 

	#members .field { position:relative; }
	#members .field .flashloader { left:0; position:absolute; }

    /* warranty */
    #warranty .label { width:150px}
    #warranty textarea { width:400px; height:80px;}
    #warranty .textareacounter { margin-top:20px;}
	
	/* members - messaging */
	
	
	#navigationmessagenav, #navigationmessagenav ul { padding: 0; margin: 0 10px; list-style: none; border:1px; float:left; }
	#navigationmessagenav li a { display:block;color:#666666; text-decoration:none; width:90px; position: relative;  padding:5px; border-bottom:1px #e6e6e6 solid; border-left:1px #e6e6e6 solid; border-right:1px #e6e6e6 solid; border-top:1px #e6e6e6 solid; margin-top:-1px;  }
	#navigationmessagenav li:hover a { background-color:#ffffff; }
	#navigationmessagenav li.selected a { background-color:#e6e6e6; font-weight:bold; }
	
	#members #messagebox { border:1px #e6e6e6 solid; padding:10px; min-height:400px; float:left; width:530px;  } 
	#members #messagebox #boxheader { padding:5px 10px 5px 10px; background-color:#efefef; margin-bottom:10px; margin-top:-2px; margin-right:1px; }
	#members #messagebox th { text-align:left; background-color:#efefef; border-top:1px dotted #cccccc; border-bottom:1px dotted #cccccc; padding:8px 3px 8px 10px; }
	#members #messagebox td, th {  padding:5px 3px 5px 10px; border-bottom:1px dotted #cccccc; }
	#members #messagebox td { color: #333; }
	#members #messagebox tr:hover { background-color:#efefef; }
	#members #messagebox tr.unread td { font-weight:bold; color:#000000; }
	
	#members #formmessage textarea { height:80px;  width:400px; }
	#members .threadlist { border-top:1px dotted #cccccc; margin-top:10px; padding:10px; } 
	#members .threadlist h2 { margin-bottom:4px; margin-top:5px; } 
	#members .threadlist h3 { margin-bottom:4px; margin-top:2px; } 
	#members .threadlist h4 { margin-bottom:4px; margin-top:2px; font-weight:bold; color:#cccccc; } 
	
	
	/*reviews */
	#reviews #heading { float:left; width:80px; }
	#reviews #rating { float:left; width:150px; margin-top:10px; }
	#reviews #total { float:left; width:220px;  }
	#reviews #lodge { float:left; width:100px;  }
	
	#reviews .yes { height:22px; background-image:url(media/standard/yes.gif); width:43px; overflow:hidden; float:left; background-repeat:no-repeat }
	#reviews .yes:hover { background-position:0px -25px; }
	#reviews .no { height:22px; background-image:url(media/standard/no.gif); width:43px;  overflow:hidden; float:left; background-repeat:no-repeat }
	#reviews .no:hover { background-position:0px -25px; }
	#reviews table { width:100%; }
	#reviews table td { border-bottom:1px #CCCCCC solid; padding:6px 10px 3px 0px;  }
	#reviews .posted { width:120px; }
	#reviews .description { width:250px; }
	#reviews .description h3 { margin-top:0px; margin-bottom:2px; }
	#reviews .description p { margin-top:0px; }
	#reviews .description .founduseful { color:#999999; }
	#reviews .useful { width:90px; font-size:9px; color:#999999; }
	#reviews .useful p { margin-bottom:0px; margin-top:0px; }
	#reviews .longdesc { display:none;  top:0px; }
	
	/* review form */
	#reviewitem { float:left; width:100px; border-right:1px #e6e6e6 solid; margin-left:20px; padding-right:20px; margin-right:20px; }
	#reviewform { float:left; }
	#stars { float:right; margin-left:10px; }
	
	
	
	/* banners */
	.banner2 { margin-top:10px; }
	.banner1 { margin-bottom:10px; }
	
	/* rotator */
	
	#banner1 {  width:600px; height:100px; overflow:hidden; position:relative; margin-bottom:5px; }
	.rotator { list-style:none; padding:0px; margin:0; position:relative; width:5000px;  }
	.rotator li { float:left; margin:0; list-style-type:none; padding-left:0;  position:relative; }
	.rotatorhelper { list-style:none; padding:0; position:absolute;  margin-left:5px; margin-top:0px; z-index:1; list-style-type:none; bottom:0px;  }
	.rotatorhelper li { float:left; background-color:#999999; width:10px; height:10px; margin-right:4px; cursor: pointer; }
	li.rotatorhelperActive { background-color:#cccccc; }
	
	.rotator-leftarrow { background-image:url(media/standard/rotator-left.png); background-repeat:no-repeat; background-position:5px 5px; border-radius:16px; border:1px #5c5c5c solid; width:21px; height:21px; background-color:#333333;  background-repeat:no-repeat; position:absolute; padding:5px; left:5px; top:105px; cursor:pointer } 
	.rotator-leftarrow:hover { background-color:#333333; border:1px #333333 solid; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	
	.rotator-rightarrow { background-image:url(media/standard/rotator-right.png); background-repeat:no-repeat; background-position:8px 5px; border-radius:16px; border:1px #5c5c5c solid; width:21px; height:21px; background-color:#333333;  background-repeat:no-repeat; position:absolute; padding:5px; right:5px; top:105px; cursor:pointer } 
	.rotator-rightarrow:hover { background-color:#333333; border:1px #333333 solid; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer;  } 
	/*.rotator li.slideshowItemActive {
   		 z-index: 1;
	}*/
	
	
	/* slider */
	ul.slider { width:5000px; list-style:none; margin:0 !important; padding:0; position:absolute;  top:0; } /* change left to be - width of visible items */
	.slider li { float:left; margin:0 0 0 0; padding:0; position:relative; }
	.slider-leftarrow { background-image:url(media/standard/rotator-left.png); background-repeat:no-repeat; background-position:6px 35px; width:30px; height:90px; background-color:#bcbdc0;  background-repeat:no-repeat; position:absolute;  left:-30px; top:80px; cursor:pointer } 
	.slider-leftarrow:hover { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	.slider-rightarrow { background-image:url(media/standard/rotator-right.png); background-repeat:no-repeat; background-position:6px 35px; width:30px; height:90px; background-color:#bcbdc0;  background-repeat:no-repeat; position:absolute;  right:-30px; top:80px; cursor:pointer } 
	.slider-rightarrow:hover { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	.rotatorslidercounter { position:absolute; background-color:#000000; padding:10px; color:#FFFFFF; } /* helpful for debugging */
	
	
	
	
	/* video list (you tube) */
	
	#videolist { height:400px; overflow:auto; margin-top:10px; padding-right:10px; }
	.video { border-bottom: 1px dotted #cccccc; padding-bottom:10px; margin-top:10px; padding-top:1px; }
	.video img { float:left; margin-right:10px; }
	.video h2 { margin-top:0; font-size:18px; margin-bottom:0; }
	.video p { margin-top:5px; }
	
	/* testimonials */
	
	#testimonials-rotator { width:480px;  height:150px; position:relative; overflow:hidden; background-color:#efefef; } 
	#testimonials-rotator h2 { margin:30px 50px 0 50px; }
	#testimonials-rotator .rotator { width:5000px; }
	#testimonials-rotator .rotator li { float:left; width:380px; margin:0 50px 0 50px; }
	#testimonials-rotator .rotator li.slideshowItemActive { z-index: 1; }
	#testimonials-rotator .rotator-leftarrow, #testimonials-rotator .rotator-rightarrow { top:60px; }


	#testimonials .testimonial { border-bottom:1px #CCCCCC solid; padding:10px 0 0 10px; } 
	#testimonials .testimonial .logo { float:left; width:200px; margin-right:15px; }
	#testimonials .testimonial .text { overflow:hidden; }
	
	



	
/* jquery ui */

.ui-widget-header { background-image:none !important; background-color:#CCC !important; border:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default { color:#333333; }
.ui-tabs { margin-bottom:10px; }


.ui-tabs-nav li { padding-bottom:2px !important; }
.ui-tabs-nav li h2 { margin-bottom:5px; } 
.ui-tabs .ui-tabs-nav .step { display:block; text-align:center; font-size:11px; }


.ui-state-active { border:1px #00a8e5 solid !important;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active { color:#00a8e5 !important; } 
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#666666; } 
	

.ui-tabs-panel { min-height:250px; }
.ui-dialog-content { min-height:40px !important; }
	
/* buttons and forms */

.label { float:left; width:100px; padding:2px;  margin:5px 0 5px 0; text-transform:uppercase; font-weight:bold;  }
.field { float:left; padding:2px; margin:5px 0 5px 0;  }
.field input, .field select { margin-top:-5px; display:inline-block; }

.container.text .label, .container.text .field { margin:1px 0 1px 0; } 


a.button:link, a.button:visited {
 	border:1px #cccac8 solid;
	padding:5px 10px 5px 10px;
	text-decoration:none;
	margin:10px 0 10px 0;
	display:inline-block;
	font-weight:bold;
	
}
a.button:hover { background-color:#000000; color:#FFFFFF; } 
a.button.small { font-size:12px; }

a.button .loader { background-image:url(media/standard/loading.gif); width:18px; height:18px; background-size:contain;  display:none;  position:absolute; right:5px; top:5px;}
a.button.loading {  background-image:none; background-color:#FFF; color:#cccccc !important;  text-shadow:none; border:1px #e6e6e6 solid; box-shadow:none; padding-right:30px; } 
a.button.loading a {color:#cccccc !important }
a.button.loading .loader {  display:block; } 

#tabbackbutton { margin-bottom:10px; }

.textareacounter { font-size:10px; color: #999999; margin-top:3px; }
		
/* pagination */
.pagination { float:none; text-align:center;  height:30px; line-height:30px; }
.paginationnext { padding:3px; font-weight:bold;  }
.paginationprev { padding:3px; font-weight:bold; }
.paginationcurrent { padding:3px; font-weight:bold; color:#FF0000; text-decoration:underline; }
.paginationlink { padding:2px; }
.pagination a:link, .pagination a:visited { color:#666666; text-decoration:none; }
.pagination a:hover { color:#e6e6e6; text-decoration:none; }


/* contentarea */
.linktocms { position:absolute;  padding:0 5px 0 5px; text-align:center; background-color:#ff0000; color:#FFFFFF; z-index:999; text-shadow:none; line-height:25px; }
td .linktocms { margin-top:-20px; }
.linktocms a { color:#FFFFFF !important; text-decoration:none !important; }
.linktocms:hover {  zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
#adminlink { background-color:#0066CB; margin-top:1px; position:fixed; width:100%; padding:5px; color:#FFFFFF; }
#adminlink img { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editableoptions { position:absolute; top:-20px; }


/* datagrid */
.datagrid { width:100%;  }
.datagrid td {  }
.datagrid .searchform { font-size:10px; }
.datagrid .searchform input[type="button"] { font-size:10px; }
.datagrid .searchform input[type="text"] { font-size:10px; width:60%; }
.datagrid .searchform select .searchvalue { font-size:10px; width:60%; }
.datagrid .searchform select { font-size:10px; }
.datagrid .criteria p  { margin-top: 3px; margin-bottom:3px; }
.datagrid .criteria { position:absolute; top:30px; right:0px; height:100px; width:300px; overflow:auto; display:none; background-color:#f6f6f6; border:1px #cccccc solid;  }
.criteria select  { width:95px;}
.datagrid .addcriteria { background-color:#f6f6f6; text-align:left; padding-top:10px; margin-bottom:5px; padding-left:20px; }
.datagrid .criteriadisplay { font-weight:bold; color:#FF0000; }
.datagrid .deletecriteria { color:#999999; }
.datagrid .filelibrarypreview { display:none; position:relative; }
.datagrid td .label { width:auto; }
.datagrid td .labelerror { background-image:url(media/labelerror.png); background-position:left; padding-left:23px; background-repeat:no-repeat;  }
.datagrid tr#total { margin-top:-1px; }
.datagrid tr#total td  { font-weight:bold; border-top:1px #CCCCCC solid; border-bottom:none; }
.datagrid table { }
tr.highlight { background-color:#FFFF99; color:#990000; }
.datagrid td { padding-left:3px; padding-right:3px; border-bottom:1px #cccccc dotted; height:30px;}
#datagridlistview tr:hover { background-color:#f2f7fc; }
.columnheader { background-color: #f6f6f6; font-weight:bold; height:20px; }

/* currencies */

#currencies p { float:left; margin-top:-2px; margin-right:5px; }
#currencies a:hover { color:#FFFFFF; }

.currencyconversion { color: #666666; font-weight:normal; font-size:11px; }


/* misc */
.transparent { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
.hidden { visibility:hidden; display:none; }  
.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }
#quickpoll .flashloader { position:absolute; margin-left:-10px; margin-top:-12px; width:25px; height:25px; left: 50%; top: 50%;  }
#formshipping .flashloader { margin-top:-20px; width:30px; }

.breadcrumbs { background-color:#efefef; border-radius:5px; padding:2px 10px 2px 10px; }
.breadcrumbs p { font-size:10px; margin:0; }


.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:15px; margin-bottom:15px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.fielderror { border:1px #FF0000 solid !important; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; margin-top:10px; margin-bottom:10px; }
.clear { clear:both; }
.notice { padding:4px 4px 4px 25px; border:1px #dddddd dotted; background-image:url(media/up/about.png); background-repeat:no-repeat; background-position: 4px 4px; color:#0066FF; }

#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

